Vebto Pixie Image Editor 1.4/1.7 Launderer.php url erweiterte Rechte

eintrageditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
Aktueller Exploitpreis (≈)
CTI Interest Score
9.1$0-$5k0.00

In Vebto Pixie Image Editor 1.4/1.7 wurde eine Schwachstelle entdeckt. Sie wurde als kritisch eingestuft. Es geht um eine unbekannte Funktion der Datei Launderer.php. Durch die Manipulation des Arguments url durch Parameter kann eine erweiterte Rechte-Schwachstelle ausgenutzt werden. CWE definiert das Problem als CWE-918. Auswirkungen sind zu beobachten für Vertraulichkeit, Integrität und Verfügbarkeit. CVE fasst zusammen:

Server Side Request Forgery vulnerability in Vebto Pixie Image Editor 1.4 and 1.7 allows remote attackers to disclose information or execute arbitrary code via the url parameter to Launderer.php.

Am 20.09.2017 wurde das Problem entdeckt. Die Schwachstelle wurde am 25.09.2017 in Form eines nicht definierten Mailinglist Posts (Full-Disclosure) an die Öffentlichkeit getragen. Auf seclists.org kann das Advisory eingesehen werden. Eine eindeutige Identifikation der Schwachstelle wird seit dem 17.08.2017 mit CVE-2017-12905 vorgenommen. Sie ist leicht auszunutzen. Die Umsetzung des Angriffs kann dabei über das Netzwerk erfolgen. Um eine Ausnutzung durchzusetzen, muss keine spezifische Authentisierung umgesetzt werden. Technische Details sind bekannt, ein verfügbarer Exploit hingegen nicht. Als Preis für einen Exploit ist zur Zeit ungefähr mit USD $0-$5k zu rechnen (Preisberechnung vom 19.11.2019).

Insgesamt 5 Tage schien es sich um eine nicht veröffentlichte Zero-Day Schwachstelle gehandelt zu haben. Während dieser Zeit erzielte er wohl etwa $0-$5k auf dem Schwarzmarkt.

Es sind keine Informationen bezüglich Gegenmassnahmen bekannt. Der Einsatz eines alternativen Produkts bietet sich im Zweifelsfall an.

Produktinfoedit

Hersteller

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 9.1
VulDB Meta Temp Score: 9.1

VulDB Base Score: 8.3
VulDB Temp Score: 8.3
VulDB Vector: 🔍
VulDB Zuverlässigkeit: 🔍

NVD Base Score: 10.0
NVD Vector: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Zuverlässigkeit: 🔍

NVD Base Score: 🔍

Exploitinginfoedit

Klasse: Erweiterte Rechte
CWE: CWE-918
ATT&CK: Unbekannt

Lokal: Nein
Remote: Ja

Verfügbarkeit: 🔍
Status: Nicht definiert

Preisentwicklung: 🔍
Aktuelle Preisschätzung: 🔍

0-Dayunlockunlockunlockunlock
Heuteunlockunlockunlockunlock

Threat Intelligenceinfoedit

Bedrohungslage: 🔍
Gegner: 🔍
Geopolitik: 🔍
Ökonomie: 🔍
Voraussagen: 🔍
Massnahmen: 🔍

Gegenmassnahmeninfoedit

Empfehlung: keine Massnahme bekannt
Status: 🔍

0-Day Time: 🔍

Timelineinfoedit

17.08.2017 🔍
20.09.2017 +34 Tage 🔍
25.09.2017 +5 Tage 🔍
25.09.2017 +0 Tage 🔍
26.09.2017 +1 Tage 🔍
19.11.2019 +784 Tage 🔍

Quelleninfoedit

Advisory: seclists.org
Status: Nicht definiert

CVE: CVE-2017-12905 (🔍)

Eintraginfoedit

Erstellt: 26.09.2017 09:22
Aktualisierung: 19.11.2019 15:10
Anpassungen: (1) vulnerability_discoverydate
Komplett: 🔍

Kommentare

Do you know our Splunk app?

Download it now for free!